@font-face {
    font-family: 'Zawgyi-One';
    src: url('zawgyione.eot');
    src: url('zawgyione.eot?#iefix') format('embedded-opentype'), url('zawgyione.woff') format('woff'), url('zawgyione.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'pyidaungsu-reg';
    src: url('pyidaungsu-reg.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'pyidaungsu-bold';
    src: url('pyidaungsu-bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro Medium';
    src: url('GothamPro-Medium.eot');
    src: url('GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
    /*url('GothamPro-Medium.woff2') format('woff2'),*/
    url('GothamPro-Medium.woff') format('woff'), url('GothamPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro Reg';
    src: url('GothamPro.eot');
    src: url('GothamPro.eot?#iefix') format('embedded-opentype'),
    /*url('GothamPro.woff2') format('woff2'),*/
    url('GothamPro.woff') format('woff'), url('GothamPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro Bold';
    src: url('GothamPro-Bold.eot');
    src: url('GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
    /*url('GothamPro-Bold.woff2') format('woff2'),*/
    url('GothamPro-Bold.woff') format('woff'), url('GothamPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("/general/fonts/GothamPro-Bold.woff2") format("woff2"), url("/general/fonts/GothamPro-Bold.woff") format("woff"), url("/general/fonts/GothamPro-Bold.ttf") format("truetype"), url("/general/fonts/GothamPro-Bold.svg#GothamPro") format("svg");
    font-style: normal;
    font-weight: bold;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("/general/fonts/GothamPro-Bold.woff2") format("woff2"), url("/general/fonts/GothamPro-Bold.woff") format("woff"), url("/general/fonts/GothamPro-Bold.ttf") format("truetype"), url("/general/fonts/GothamPro-Bold.svg#GothamPro") format("svg");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("/general/fonts/GothamPro-Light.woff2") format("woff2"), url("/general/fonts/GothamPro-Light.woff") format("woff"), url("/general/fonts/GothamPro-Light.ttf") format("truetype"), url("/general/fonts/GothamPro-Light.svg#GothamPro") format("svg");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("/general/fonts/GothamPro-Medium.woff2") format("woff2"), url("/general/fonts/GothamPro-Medium.woff") format("woff"), url("/general/fonts/GothamPro-Medium.ttf") format("truetype"), url("/general/fonts/GothamPro-Medium.svg#GothamPro") format("svg");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("/general/fonts/GothamPro.woff2") format("woff2"), url("/general/fonts/GothamPro.woff") format("woff"), url("/general/fonts/GothamPro.ttf") format("truetype"), url("/general/fonts/GothamPro.svg#GothamPro") format("svg");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium.eot');
    src: url('Roboto-Medium.woff') format('woff'), url('Roboto-Medium.ttf') format('truetype'), url('Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'jobnet';
    src: url('/employer/fonts/jobnet.eot?aaky8');
    src: url('/employer/fonts/jobnet.eot?aaky8#iefix') format('embedded-opentype'), url('jobnet.ttf?aaky8') format('truetype'), url('jobnet.woff?aaky8') format('woff'), url('jobnet.svg?aaky8#jobnet') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.eot') format('embedded-opentype'), url('glyphicons-halflings-regular.svg') format('svg'), url('glyphicons-halflings-regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/fontawesome-webfont.eot');
    src: url('/fonts/fontawesome-webfont.eot') format('embedded-opentype'),
    /*url('/fonts/fontawesome-webfont.woff2') format('woff2'),*/
    url('/fonts/fontawesome-webfont.woff') format('woff'), url('/fonts/fontawesome-webfont.ttf') format('truetype'), url('/fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    src: url("/employer/fonts/fa-solid-900.eot");
    src: url("/employer/fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("/employer/fonts/fa-solid-900.woff2") format("woff2"), url("/employer/fonts/fa-solid-900.woff") format("woff"), url("/employer/fonts/fa-solid-900.ttf") format("truetype"), url("/employer/fonts/fa-solid-900.svg#fontawesome") format("svg");
    font-display: swap;
}

.fas {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900; }

@font-face {
    font-family: "feather";
    src: url("/employer/fonts/feather-webfont.eot");
    src: url("/employer/fonts/feather-webfont.eot?#iefix") format("embedded-opentype"), url("/employer/fonts/feather-webfont.woff") format("woff"), url("/employer/fonts/feather-webfont.ttf") format("truetype"), url("/employer/fonts/feather-webfont.svg#feather") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'simple-line-icons';
    src: url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.eot?-i3a2kk');
    src: url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.eot?#iefix-i3a2kk') format('embedded-opentype'), url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.ttf?-i3a2kk') format('truetype'), url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.woff2?-i3a2kk') format('woff2'), url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.woff?-i3a2kk') format('woff'), url('/admin/lib/bootstrapv3/fonts/Simple-Line-Icons.svg?-i3a2kk#simple-line-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="ic-"], [class*=" ic-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    /*font-family: 'jobnet' !important;*/
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}